[KCM Locale]
Author=Kim Enkovaara <kim.enkovaara@iki.fi>
Name=Finland
Name[ar]=فنلندا
Name[as]=ফিনলেন্ড
Name[be]=Фінляндыя
Name[be@latin]=Finlandyja
Name[bg]=Финландия
Name[bn]=ফিনল্যাণ্ড
Name[bn_IN]=ফিনল্যান্ড
Name[ca]=Finlàndia
Name[ca@valencia]=Finlàndia
Name[cs]=Finsko
Name[csb]=Fińskô
Name[cy]=Y Ffindir
Name[de]=Finnland
Name[el]=Φινλανδία
Name[eo]=Finnlando
Name[es]=Finlandia
Name[et]=Soome
Name[eu]=Finlandia
Name[fa]=فنلاند
Name[fi]=Suomi
Name[fr]=Finlande
Name[fy]=Finlân
Name[ga]=An Fhionlainn
Name[gl]=Finlandia
Name[gu]=ફિનલેન્ડ
Name[he]=פינלנד
Name[hi]=फिनलैंड
Name[hne]=फिनलैंड
Name[hr]=Finska
Name[hsb]=Finska
Name[hu]=Finnország
Name[is]=Finnland
Name[it]=Finlandia
Name[ja]=フィンランド
Name[ka]=ფინეთი
Name[kk]=Финляндия
Name[km]=ហ្វាំងឡង់
Name[kn]=ಫಿನ್-ಲ್ಯಾಂಡ್
Name[ko]=핀란드
Name[ku]=Fînlandiya
Name[lt]=Suomija
Name[lv]=Somija
Name[mai]=फिनलैंड
Name[mk]=Финска
Name[ml]=ഫിന്‍ലാന്‍ഡ്
Name[mr]=फिनलँड
Name[nds]=Finnland
Name[ne]=फिनल्याण्ड
Name[oc]=Finlandia
Name[or]=ଫିନଲ୍ୟାଣ୍ଡ
Name[pa]=ਫਿਨਲੈਂਡ
Name[pl]=Finlandia
Name[pt]=Finlândia
Name[pt_BR]=Finlândia
Name[ro]=Finlanda
Name[ru]=Финляндия
Name[se]=Suopma
Name[si]=පින්ලන්තය
Name[sk]=Fínsko
Name[sl]=Finska
Name[sr]=Финска
Name[sr@latin]=Finska
Name[ta]=பின்லாந்து
Name[te]=ఫిన్ లాండ్
Name[tg]=Финляндия
Name[th]=ฟินแลนด์
Name[tr]=Finlandiya
Name[uk]=Фінляндія
Name[uz]=Finlyandiya
Name[uz@cyrillic]=Финляндия
Name[vi]=Phần Lan
Name[wa]=Finlande
Name[x-test]=xxFinlandxx
Name[zh_CN]=芬兰
Name[zh_TW]=芬蘭
Region=northeurope
Languages=fi,sv,se
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=€
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[fi]=%A, %e. %Bta %Y
DateFormat[sv]=%Aen den %e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormat[se]=%A, %B %e. b. %Y
DateFormatShort=%d.%m.%Y
DateFormatShort[se]=%Y-%m-%d
TimeFormat=%H:%M:%S
WeekStartDay=1
PageSize=0
MeasureSystem=0
AddressFormat=%0(%cm\n)%0(%n\n)%0(PB %p\n)%0(%s\n)%z%w%L
AddressCountryPosition=BELOW
